{
    "tlPortals": {
        "pageTitle": "Portals :: museum-digital",
        "pageDescription": "Museum-digital is represented on different, regional portals. Here is a list of them.",
        "pageKeywords": "Museum-digital, Portals, Museum Objects, Access",
        "portals_title": "The different portals of museum-digital",
        "portals_introduction": "Museum-digital is composed of different portals. Most of them are regionally structured.",
        "international_portals": "International Portals",
        "german_portals": "Regional portals in Germany",
        "themator_title": "Themator: Topical Portals",
        "themator_introduction": "The themator is a tool we developed to enable museums and like-minded people to create digital exhibitions and - more generally - to easily engage in digital storytelling. As the themator is largely monolingual, we have set up different instances of it.",
        "md_term_title": "md:term: The controlled vocabularies of museum-digital made accessible",
        "md_term_introduction": "Around 2010, we started to use controlled vocabularies to facilitate the common tagging and interlinking of digitized objects. For a long time, these vocabularies were not accessible for any outside viewers. Since they may be a useful resource to some, we have since developed md:term as a public and hopefully easily accessible portal for our (and some other) controlled vocabularies.",
        "Germany": "Germany",
        "Hungary": "Hungary",
        "Brazil": "Brazil",
        "Indonesia": "Indonesia",
        "themator_in_german": "Themator in German",
        "themator_in_hungarian": "Themator in Hungarian",
        "Austria": "Austria",
        "hungarian_portals": "Hungarian Regional Portals",
        "portals_in_serbia": "Regional Portals in Serbia",
        "portals_in_romania": "Regional Portals in Romania",
        "portals_in_the_usa": "Regional Portals in the USA",
        "Worldwide": "Worldwide",
        "about_resources": "Resources"
    }
}